=== debian/control ===
Source: python-kaitaistruct
Maintainer: Sebastien Delafond <seb@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python-setuptools (>= 0.6b3), python3-setuptools, python-all (>= 2.6.6-3), python3-all, debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: http://kaitai.io
Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-kaitaistruct.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/python-kaitaistruct.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4

Package: python-kaitaistruct
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Kaitai Struct declarative parser generator for binary data
 This library implements Kaitai Struct API for Python.
 .
 [Kaitai Struct](http://kaitai.io) is a declarative language used for
 describe various binary data structures, laid out in files or in memory:
 i.e. binary file formats, network stream packet formats, etc.
 .
 It is similar to Python's [construct] and [Construct3], but it is
 language-agnostic. The format description is done in YAML-based .ksy
 format, which then can be compiled into a wide range of target languages.
 .
 [construct]: https://pypi.python.org/pypi/construct
 [Construct3]: http://tomerfiliba.com/blog/Survey-of-Construct3/
 .

Package: python3-kaitaistruct
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Kaitai Struct declarative parser generator for binary data (python3)
 This library implements Kaitai Struct API for Python.
 .
 [Kaitai Struct](http://kaitai.io) is a declarative language used for
 describe various binary data structures, laid out in files or in memory:
 i.e. binary file formats, network stream packet formats, etc.
 .
 It is similar to Python's [construct] and [Construct3], but it is
 language-agnostic. The format description is done in YAML-based .ksy
 format, which then can be compiled into a wide range of target languages.
 .
 [construct]: https://pypi.python.org/pypi/construct
 [Construct3]: http://tomerfiliba.com/blog/Survey-of-Construct3/
 .
 This is the Python3 package.
