## python-kaitaistruct 0.8

=== debian/changelog ===
python-kaitaistruct (0.8-3) unstable; urgency=medium

  * Remove python2 dependencies

 -- Sebastien Delafond <seb@debian.org>  Thu, 19 Dec 2019 16:41:00 +0100

python-kaitaistruct (0.8-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Sébastien Delafond ]
  * Set maintainer to Debian QA Group

 -- Sebastien Delafond <seb@debian.org>  Thu, 19 Dec 2019 15:01:38 +0100

python-kaitaistruct (0.8-1) unstable; urgency=medium

  * Switch to DEP 14
  * Update Vcs-* to point to salsa.d.o
  * New upstream version 0.8
  * Use https for copyright-format URL
  * Use https for watch URL
  * Bump-up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Fri, 30 Mar 2018 14:02:03 +0200

python-kaitaistruct (0.7-2) unstable; urgency=medium

  * Remove markdown from debian/control (Closes: #869265)

 -- Sebastien Delafond <seb@debian.org>  Tue, 25 Jul 2017 07:56:23 +0200
