=== debian/control ===
Source: python-kaitaistruct
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 4.1.3
Homepage: https://kaitai.io
Vcs-Git: https://salsa.debian.org/debian/python-kaitaistruct.git
Vcs-Browser: https://salsa.debian.org/debian/python-kaitaistruct

Package: python3-kaitaistruct
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Kaitai Struct declarative parser generator for binary data (python3)
 This library implements Kaitai Struct API for Python.
 .
 Kaitai Struct is a declarative language used for describe various
 binary data structures, laid out in files or in memory: i.e. binary
 file formats, network stream packet formats, etc.
 .
 It is similar to Python's construct and Construct3, but it is
 language-agnostic. The format description is done in YAML-based .ksy
 format, which then can be compiled into a wide range of target
 languages.
 .
 This is the Python3 package.
