=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Fri, 07 Jul 2017 12:18:32 +0200
export PYBUILD_NAME=kaitaistruct
%:
	dh $@ --with python3 --buildsystem=pybuild
