## python-kaitaistruct 0.9

=== debian/changelog ===
python-kaitaistruct (0.9-1) unstable; urgency=medium

  * New upstream version 0.9
  * New maintainer.  Closes: 947016
  * Update Standards-Version to 4.5.1 (no changes)

 -- William Blough <bblough@debian.org>  Mon, 08 Feb 2021 11:11:46 -0500

python-kaitaistruct (0.8-4) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 04 Feb 2021 02:32:38 +0000
