=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: python-kaitaistruct
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: William Blough <bblough@debian.org>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9)
-Standards-Version: 4.1.3
+Build-Depends: dh-python, python3-setuptools, python3-all, debhelper-compat (= 12)
+Standards-Version: 4.5.1
 Homepage: https://kaitai.io
 Vcs-Git: https://salsa.debian.org/debian/python-kaitaistruct.git
 Vcs-Browser: https://salsa.debian.org/debian/python-kaitaistruct
