## python-kaitaistruct 0.10

=== debian/changelog ===
python-kaitaistruct (0.10-1) unstable; urgency=medium

  * New upstream version 0.10
  * Update standards version, no changes
  * Update dh compat to v13
  * Update build deps
  * Update watch file to v4 format

 -- William Blough <bblough@debian.org>  Sun, 25 Sep 2022 00:10:10 -0400
