=== debian/control ===
--- 
+++ 
@@ -2,8 +2,13 @@
 Maintainer: William Blough <bblough@debian.org>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python3-setuptools, python3-all, debhelper-compat (= 12)
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
+               pybuild-plugin-pyproject,
+               python3-all,
+               python3-setuptools,
+               python3-wheel
+Standards-Version: 4.6.1
 Homepage: https://kaitai.io
 Vcs-Git: https://salsa.debian.org/debian/python-kaitaistruct.git
 Vcs-Browser: https://salsa.debian.org/debian/python-kaitaistruct
