## python-kaitaistruct 0.11

=== debian/changelog ===
python-kaitaistruct (0.11-1) unstable; urgency=medium

  * New upstream version 0.11
  * Update standards version (no changes)

 -- William Blough <bblough@debian.org>  Sun, 19 Oct 2025 15:57:56 -0400
