=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-all,
                python3-setuptools,
                python3-wheel
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://kaitai.io
 Vcs-Git: https://salsa.debian.org/debian/python-kaitaistruct.git
 Vcs-Browser: https://salsa.debian.org/debian/python-kaitaistruct
